ABI_CHECK = False
AD_DC_BUILD_IS_ENABLED = 1
AR = ['/usr/bin/ar']
ARFLAGS = ['rcs']
ASN1PARSER = ['/usr/bin/asn1Parser']
AUTH_SHARED = ['auth_script']
AUTH_STATIC = ['auth_builtin', 'auth_sam', 'auth_winbind', 'auth_unix', 'auth_samba4']
AUTOCONF_BUILD = ''
AUTOCONF_HOST = ''
AUTOCONF_PROGRAM_PREFIX = ''
AWK = ['/usr/bin/awk']
BINDDNS_DIR = '/usr/local/samba/bind-dns'
BINDIR = '/usr/local/samba/bin'
BROKEN_NISPLUS_INCLUDE_FILES = 1
BSD_STYLE_STATVFS = ()
BUILD_DIRECTORY = '/samba-4.10.11/bin'
BUILTIN_LIBRARIES = ['NONE']
BUNDLED_LIBS = ['']
CACHEDIR = '/usr/local/samba/var/cache'
CC = ['/usr/bin/gcc']
CCLNK_SRC_F = []
CCLNK_TGT_F = ['-o']
CC_NAME = 'gcc'
CC_SRC_F = []
CC_TGT_F = ['-c', '-o']
CC_VERSION = ('7', '4', '0')
CFLAGS = ['-D_SAMBA_BUILD_=4', '-DHAVE_CONFIG_H=1', '-MMD', '-D_GNU_SOURCE=1', '-D_XOPEN_SOURCE_EXTENDED=1', '-DHAVE_CONFIG_H=1']
CFLAGS_CEPHFS = '-D_FILE_OFFSET_BITS=64'
CFLAGS_MACBUNDLE = ['-fPIC']
CFLAGS_PYEMBED = ['-g', '-fdebug-prefix-map=/build/python3.6-0aiVHW/python3.6-3.6.9=.', '-fstack-protector', '-g', '-fwrapv', '-O3']
CFLAGS_PYEXT = ['-fno-strict-aliasing']
CFLAGS_acl = []
CFLAGS_archive = []
CFLAGS_avahi-common = []
CFLAGS_bsd = []
CFLAGS_cap = []
CFLAGS_cephfs = ['-D_FILE_OFFSET_BITS=64']
CFLAGS_crypt = []
CFLAGS_cshlib = ['-fPIC']
CFLAGS_cups = []
CFLAGS_dbus-1 = []
CFLAGS_dl = []
CFLAGS_form = []
CFLAGS_gfapi = []
CFLAGS_gnutls = []
CFLAGS_gpg-error = []
CFLAGS_gpgme = []
CFLAGS_jansson = []
CFLAGS_lber = []
CFLAGS_ldap = []
CFLAGS_lmdb = []
CFLAGS_menu = []
CFLAGS_ncurses = []
CFLAGS_nsl = []
CFLAGS_pam = []
CFLAGS_panel = []
CFLAGS_popt = []
CFLAGS_pthread = []
CFLAGS_readline = []
CFLAGS_resolv = []
CFLAGS_rt = []
CFLAGS_systemd = []
CFLAGS_util = []
CFLAGS_z = []
CHARSET_SHARED = []
CHARSET_STATIC = []
CHECK_BUNDLED_SYSTEM_Z = []
CODEPAGEDIR = '/usr/local/samba/share/codepages'
COMPILER_CC = 'gcc'
COMPILER_SUPPORTS_LL = 1
CONFIGDIR = '/usr/local/samba/etc'
CONFIGFILE = '/usr/local/samba/etc/smb.conf'
CONFIG_H_IS_FROM_SAMBA = 1
CPPPATH = ['/usr/local/include', '/usr/local/include']
CPPPATH_GPFS = '/usr/lpp/mmfs/include/'
CPPPATH_ST = '-I%s'
CROSS_ANSWERS = ''
CROSS_COMPILE = False
CROSS_EXECUTE = ''
CUPS_CONFIG = ['/usr/bin/cups-config']
CXXFLAGS_PYEMBED = ['-g', '-fdebug-prefix-map=/build/python3.6-0aiVHW/python3.6-3.6.9=.', '-fstack-protector', '-g', '-fwrapv', '-O3']
CXXFLAGS_PYEXT = ['-g', '-fdebug-prefix-map=/build/python3.6-0aiVHW/python3.6-3.6.9=.', '-fstack-protector', '-g', '-fwrapv', '-O3']
DATADIR = '/usr/local/samba/share'
DATAROOTDIR = '/usr/local/samba/share'
DEFAULT_DOS_CHARSET = 'CP850'
DEFAULT_UNIX_CHARSET = 'UTF-8'
DEFINES = []
DEFINES_GFAPI = ['_FILE_OFFSET_BITS=64', '__USE_FILE_OFFSET64', 'USE_POSIX_ACLS=1']
DEFINES_GFAPI_VER_6 = ['_FILE_OFFSET_BITS=64', '__USE_FILE_OFFSET64', 'USE_POSIX_ACLS=1']
DEFINES_NCURSES = ['_GNU_SOURCE', '_DEFAULT_SOURCE']
DEFINES_PYEMBED = ['NDEBUG']
DEFINES_PYEXT = []
DEFINES_ST = '-D%s'
DEST_BINFMT = 'elf'
DEST_CPU = 'x86_64'
DEST_OS = 'linux'
DLOPEN_TAKES_UNSIGNED_FLAGS = ()
DOCDIR = '/usr/local/samba/share/doc/samba'
DVIDIR = '/usr/local/samba/share/doc/samba'
ENABLE_GCCDEPS = ['c']
ENABLE_GNUTLS = 1
ENABLE_GPGME = '1'
ENABLE_PIE = True
ENABLE_RELRO = True
EXEC_PREFIX = '/usr/local/samba'
EXTRA_CFLAGS = ['-fPIC', '-D_REENTRANT', '-fstack-protector-strong']
EXTRA_INCLUDES = ['#include/public', '#source4', '#lib', '#source4/lib', '#source4/include', '#include', '#lib/replace']
EXTRA_LDFLAGS = ['-Wl,-no-undefined', '-Wl,-no-undefined', '-Wl,-no-undefined', '-Wl,-no-undefined', '-Wl,--export-dynamic', '-Wl,-no-undefined', '-Wl,--as-needed']
EXTRA_PYTHON = None
FOUND_SYSTEMLIB_cmocka = False
FOUND_SYSTEMLIB_ldb = False
FOUND_SYSTEMLIB_libtasn1 = True
FOUND_SYSTEMLIB_popt = True
FOUND_SYSTEMLIB_pyldb-util.cpython-36m-x86_64-linux-gnu = False
FOUND_SYSTEMLIB_pytalloc-util.cpython-36m-x86_64-linux-gnu = False
FOUND_SYSTEMLIB_talloc = False
FOUND_SYSTEMLIB_tdb = False
FOUND_SYSTEMLIB_tevent = False
FOUND_SYSTEMLIB_z = True
GDB = ['/usr/bin/gdb']
GETCWD_TAKES_NULL = 1
GIT = ['/usr/bin/git']
GIT_LOCAL_CHANGES = False
GPEXT_SHARED = []
GPEXT_STATIC = []
GPGME_CONFIG = ['/usr/bin/gpgme-config']
HAVE_64_BIT_SIZE_T_FOR_LMDB = 1
HAVE_ACL_EVERYONE = ()
HAVE_ACL_GET_FILE = 1
HAVE_ACL_GET_PERM_NP = ()
HAVE_ACL_LIBACL_H = 1
HAVE_ADDR_TYPE_IN_KRB5_ADDRESS = 1
HAVE_ADS = '1'
HAVE_AIO_H = 1
HAVE_ALLOCA_H = 1
HAVE_AP_OPTS_USE_SUBKEY = 1
HAVE_ARCHIVE_H = 1
HAVE_ARCHIVE_READ_FREE = 1
HAVE_ARCHIVE_READ_SUPPORT_FILTER_ALL = 1
HAVE_ARPA_INET_H = 1
HAVE_ARPA_NAMESER_H = 1
HAVE_ASM_TYPES_H = 1
HAVE_ASM_UNISTD_H = 1
HAVE_ASPRINTF = 1
HAVE_ASSERT_H = 1
HAVE_ATEXIT = 1
HAVE_ATOMIC_ADD_32 = ()
HAVE_ATOMIC_THREAD_FENCE = 1
HAVE_ATOMIC_THREAD_FENCE_SUPPORT = 1
HAVE_ATTR_ATTRIBUTES_H = 1
HAVE_ATTR_XATTR_H = 1
HAVE_AVAHI_CLIENT_NEW = ()
HAVE_AVAHI_COMMON_WATCH_H = 1
HAVE_AVAHI_STRERROR = 1
HAVE_BACKTRACE = 1
HAVE_BACKTRACE_SYMBOLS = 1
HAVE_BASENAME = 1
HAVE_BER_SCANF = 1
HAVE_BER_SOCKBUF_ADD_IO = 1
HAVE_BER_TAG_T = 1
HAVE_BIG_ENDIAN = ()
HAVE_BINDTEXTDOMAIN = 1
HAVE_BIND_TEXTDOMAIN_CODESET = 1
HAVE_BLKCNT_T = 1
HAVE_BLKSIZE_T = 1
HAVE_BOOL = 1
HAVE_BSD_LIBUTIL_H = 1
HAVE_BSD_MD5_H = 1
HAVE_BSD_STRING_H = 1
HAVE_BSD_STRTOLL = ()
HAVE_BSD_UNISTD_H = 1
HAVE_BSWAP16 = ()
HAVE_BSWAP32 = ()
HAVE_BZERO = 1
HAVE_C99_VSNPRINTF = 1
HAVE_CAP_GET_PROC = 1
HAVE_CC_MD5_INIT = ()
HAVE_CEPH = '1'
HAVE_CEPHFS_LIBCEPHFS_H = 1
HAVE_CEPH_STATX = '1'
HAVE_CGETENT = ()
HAVE_CHARSET_CP850 = 1
HAVE_CHARSET_UTF_8 = 1
HAVE_CHECKSUM_IN_KRB5_CHECKSUM = 1
HAVE_CHFLAGS = ()
HAVE_CHMOD = 1
HAVE_CHOWN = 1
HAVE_CHROOT = 1
HAVE_CHSIZE = ()
HAVE_CLEARENV = 1
HAVE_CLOCK_GETTIME = 1
HAVE_CLOCK_MONOTONIC = 1
HAVE_CLOCK_PROCESS_CPUTIME_ID = 1
HAVE_CLOCK_REALTIME = 1
HAVE_CLOSEFROM = 1
HAVE_COMPARISON_FN_T = 1
HAVE_COMPILER_WILL_OPTIMIZE_OUT_FNS = 1
HAVE_COM_ERR_H = 1
HAVE_CONFIG_H = ()
HAVE_CONNECT = 1
HAVE_CONSTRUCTOR_ATTRIBUTE = 1
HAVE_CPPFUNCTION = 1
HAVE_CRYPT = 1
HAVE_CRYPT16 = ()
HAVE_CRYPT_H = 1
HAVE_CRYPT_R = 1
HAVE_CTYPE_H = 1
HAVE_CUPS = '1'
HAVE_CUPS_CUPS_H = 1
HAVE_CUPS_LANGUAGE_H = 1
HAVE_CURSES_H = 1
HAVE_DARWIN_INITGROUPS = ()
HAVE_DBUS = '1'
HAVE_DBUS_1 = 1
HAVE_DBUS_DBUS_H = 1
HAVE_DECL_ASPRINTF = 1
HAVE_DECL_BINDTEXTDOMAIN = 1
HAVE_DECL_BIND_TEXTDOMAIN_CODESET = 1
HAVE_DECL_DGETTEXT = 1
HAVE_DECL_DLOPEN = 1
HAVE_DECL_EWOULDBLOCK = 1
HAVE_DECL_FDATASYNC = 1
HAVE_DECL_FS_COMPR_FL = 1
HAVE_DECL_FS_IOC_GETFLAGS = 1
HAVE_DECL_GETGRENT_R = 1
HAVE_DECL_GETPWENT_R = 1
HAVE_DECL_GETTEXT = 1
HAVE_DECL_GETTIMEOFDAY = 1
HAVE_DECL_GNUTLS_CERT_EXPIRED = 1
HAVE_DECL_GNUTLS_CERT_NOT_ACTIVATED = 1
HAVE_DECL_GNUTLS_CERT_UNEXPECTED_OWNER = 1
HAVE_DECL_H_ERRNO = 1
HAVE_DECL_KRB5_AUTH_CON_SET_REQ_CKSUMTYPE = 0
HAVE_DECL_KRB5_GET_CREDENTIALS_FOR_USER = 0
HAVE_DECL_MALLOC = 1
HAVE_DECL_MEMALIGN = 1
HAVE_DECL_PTHREAD_MUTEX_ROBUST = 1
HAVE_DECL_READAHEAD = 1
HAVE_DECL_RL_EVENT_HOOK = 1
HAVE_DECL_SNPRINTF = 1
HAVE_DECL_STRPTIME = 1
HAVE_DECL_TEXTDOMAIN = 1
HAVE_DECL_VASPRINTF = 1
HAVE_DECL_VSNPRINTF = 1
HAVE_DECL__RES = 1
HAVE_DESTRUCTOR_ATTRIBUTE = 1
HAVE_DES_PCBC_ENCRYPT = ()
HAVE_DEVICE_MAJOR_FN = 1
HAVE_DEVICE_MINOR_FN = 1
HAVE_DEVNM = ()
HAVE_DGETTEXT = 1
HAVE_DIRENT_D_OFF = 1
HAVE_DIRENT_H = 1
HAVE_DIRFD = 1
HAVE_DIRFD_DECL = 1
HAVE_DIRNAME = 1
HAVE_DIR_DD_FD = ()
HAVE_DLCLOSE = 1
HAVE_DLERROR = 1
HAVE_DLFCN_H = 1
HAVE_DLOPEN = 1
HAVE_DLSYM = 1
HAVE_DM_GET_EVENTLIST = ()
HAVE_DNSSERVICEREGISTER = ()
HAVE_DNS_SEARCH = ()
HAVE_DN_EXPAND = 1
HAVE_DPRINTF = 1
HAVE_DQB_FSOFTLIMIT = ()
HAVE_DUP2 = 1
HAVE_ENCTYPE_AES128_CTS_HMAC_SHA1_96 = 1
HAVE_ENCTYPE_AES256_CTS_HMAC_SHA1_96 = 1
HAVE_ENCTYPE_ARCFOUR_HMAC = 1
HAVE_ENCTYPE_ARCFOUR_HMAC_MD5 = 1
HAVE_ENCTYPE_ARCFOUR_HMAC_MD5_56 = 1
HAVE_ENDHOSTENT = 1
HAVE_ENDIAN_H = 1
HAVE_ENDMNTENT = 1
HAVE_ENVIRON_DECL = 1
HAVE_EPOLL = 1
HAVE_EPOLL_CREATE = 1
HAVE_ERR = 1
HAVE_ERRNO_DECL = 1
HAVE_ERRNO_H = 1
HAVE_ERRX = 1
HAVE_ERR_H = 1
HAVE_ETHTOOL = 1
HAVE_ETYPE_IN_ENCRYPTEDDATA = 1
HAVE_EVENTFD = 1
HAVE_EXECINFO_H = 1
HAVE_EXECL = 1
HAVE_E_DATA_POINTER_IN_KRB5_ERROR = 1
HAVE_FALLOCATE = 1
HAVE_FALLOC_FL_PUNCH_HOLE = 1
HAVE_FALLTHROUGH_ATTRIBUTE = 1
HAVE_FCHMOD = 1
HAVE_FCHOWN = 1
HAVE_FCNTL_H = 1
HAVE_FCNTL_LOCK = 1
HAVE_FCVT = 1
HAVE_FCVTL = ()
HAVE_FDATASYNC = 1
HAVE_FDATASYNC_DECL = 1
HAVE_FDOPENDIR = 1
HAVE_FLAGS_IN_KRB5_CREDS = 1
HAVE_FLOAT_H = 1
HAVE_FLOCK = 1
HAVE_FNMATCH_H = 1
HAVE_FORM_H = 1
HAVE_FREEADDRINFO = 1
HAVE_FREEHOSTENT = ()
HAVE_FREEIFADDRS = 1
HAVE_FREE_CHECKSUM = 1
HAVE_FRSIZE = 1
HAVE_FSEEKO = 1
HAVE_FSID_INT = 1
HAVE_FSTATAT = 1
HAVE_FSYNC = 1
HAVE_FTRUNCATE = 1
HAVE_FTRUNCATE_EXTEND = 1
HAVE_FTW_H = 1
HAVE_FUNCTION_MACRO = 1
HAVE_FUSE_FUSE_LOWLEVEL_H = ()
HAVE_FUTIMENS = 1
HAVE_FUTIMES = 1
HAVE_F_SETLEASE_DECL = 1
HAVE_GAI_STRERROR = 1
HAVE_GCC_VOLATILE_MEMORY_PROTECTION = 1
HAVE_GCRY_CONTROL = ()
HAVE_GETADDRINFO = 1
HAVE_GETAUTHUID = ()
HAVE_GETAUXVAL = 1
HAVE_GETCWD = 1
HAVE_GETDENTS = ()
HAVE_GETDIRENTRIES = 1
HAVE_GETGRENT = 1
HAVE_GETGRENT_R = 1
HAVE_GETGRENT_R_DECL = 1
HAVE_GETGRGID_R = 1
HAVE_GETGRNAM = 1
HAVE_GETGRNAM_R = 1
HAVE_GETGROUPLIST = 1
HAVE_GETGRSET = ()
HAVE_GETHOSTBYADDR = 1
HAVE_GETHOSTBYNAME = 1
HAVE_GETHOSTBYNAME_R = 1
HAVE_GETHOSTENT = 1
HAVE_GETHOSTENT_R = 1
HAVE_GETHOSTNAME = 1
HAVE_GETIFADDRS = 1
HAVE_GETIPNODEBYADDR = ()
HAVE_GETIPNODEBYNAME = ()
HAVE_GETMNTENT = 1
HAVE_GETNAMEINFO = 1
HAVE_GETOPT_H = 1
HAVE_GETPAGESIZE = 1
HAVE_GETPEEREID = 1
HAVE_GETPGRP = 1
HAVE_GETPROGNAME = ()
HAVE_GETPWANAM = ()
HAVE_GETPWENT_R = 1
HAVE_GETPWENT_R_DECL = 1
HAVE_GETPWNAM = 1
HAVE_GETPWNAM_R = 1
HAVE_GETPWUID_R = 1
HAVE_GETQUOTA_RSLT_GETQUOTA_RSLT_U = 1
HAVE_GETRLIMIT = 1
HAVE_GETSPNAM = 1
HAVE_GETTEXT = 1
HAVE_GETTIMEOFDAY_TZ = 1
HAVE_GETTIMEOFDAY_TZ_VOID = ()
HAVE_GETUTMPX = 1
HAVE_GETUTXENT = 1
HAVE_GETXATTR = 1
HAVE_GET_CURRENT_DIR_NAME = 1
HAVE_GFAPI = 1
HAVE_GFAPI_VER_6 = 1
HAVE_GLOB = 1
HAVE_GLOB_H = 1
HAVE_GLUSTERFS = '1'
HAVE_GLUSTERFS_API_GLFS_H = 1
HAVE_GNUTLS = 1
HAVE_GNUTLS3 = 1
HAVE_GNUTLS_3_4_7 = 1
HAVE_GNUTLS_AEAD = '1'
HAVE_GNUTLS_AEAD_CIPHER_INIT = 1
HAVE_GNUTLS_CERTIFICATE_VERIFY_PEERS3 = 1
HAVE_GNUTLS_DATUM = 1
HAVE_GNUTLS_DATUM_T = 1
HAVE_GNUTLS_GLOBAL_INIT = 1
HAVE_GNUTLS_GNUTLS_H = 1
HAVE_GNUTLS_PKCS7_GET_EMBEDDED_DATA_OID = 1
HAVE_GNUTLS_X509_CRT_SET_SUBJECT_KEY_ID = 1
HAVE_GNUTLS_X509_CRT_SET_VERSION = 1
HAVE_GNUTLS_X509_H = 1
HAVE_GPGME = 1
HAVE_GPGME_H = 1
HAVE_GPGME_NEW = 1
HAVE_GPG_ERR_CODE_FROM_ERRNO = 1
HAVE_GRANTPT = 1
HAVE_GRP_H = 1
HAVE_GSSAPI = 1
HAVE_GSSAPI_GSSAPI_H = 1
HAVE_GSSAPI_GSSAPI_KRB5_H = 1
HAVE_GSSAPI_GSSAPI_SPNEGO_H = 1
HAVE_GSSKRB5_EXTRACT_AUTHZ_DATA_FROM_SEC_CONTEXT = 1
HAVE_GSSKRB5_GET_SUBKEY = 1
HAVE_GSS_DISPLAY_STATUS = 1
HAVE_GSS_EXPORT_CRED = 1
HAVE_GSS_IMPORT_CRED = 1
HAVE_GSS_INQUIRE_SEC_CONTEXT_BY_OID = 1
HAVE_GSS_KRB5_CRED_NO_CI_FLAGS_X = 1
HAVE_GSS_KRB5_EXPORT_LUCID_SEC_CONTEXT = 1
HAVE_GSS_KRB5_IMPORT_CRED = 1
HAVE_GSS_OID_EQUAL = 1
HAVE_GSS_WRAP_IOV = 1
HAVE_HISTORY_LIST = 1
HAVE_HSTRERROR = 1
HAVE_HTTPCONNECT = 1
HAVE_HTTPCONNECTENCRYPT = 1
HAVE_H_ERRNO = 1
HAVE_ICONV = 1
HAVE_ICONV_ERRNO_ILLEGAL_MULTIBYTE = 1
HAVE_ICONV_H = 1
HAVE_ICONV_OPEN = 1
HAVE_IFACE_GETIFADDRS = 1
HAVE_IFADDRS_H = 1
HAVE_IF_NAMETOINDEX = 1
HAVE_IMMEDIATE_STRUCTURES = 1
HAVE_INCOHERENT_MMAP = ()
HAVE_INET_ATON = 1
HAVE_INET_NTOA = 1
HAVE_INET_NTOP = 1
HAVE_INET_PTON = 1
HAVE_INITGROUPS = 1
HAVE_INITIALIZE_KRB5_ERROR_TABLE = 1
HAVE_INITSCR = 1
HAVE_INNETGR = 1
HAVE_INOTIFY = 1
HAVE_INOTIFY_INIT = 1
HAVE_INO_T = 1
HAVE_INT16_T = 1
HAVE_INT32_T = 1
HAVE_INT64_T = 1
HAVE_INT8_T = 1
HAVE_INTPTR_T = 1
HAVE_INTTYPES_H = 1
HAVE_IPRINT = '1'
HAVE_IPV6 = 1
HAVE_IPV6_V6ONLY = 1
HAVE_IRUSEROK = 1
HAVE_ISATTY = 1
HAVE_ITEM_COUNT = 1
HAVE_JANSSON = 1
HAVE_JSON_OBJECT = 1
HAVE_KERNEL_CHANGE_NOTIFY = 1
HAVE_KERNEL_OPLOCKS_LINUX = 1
HAVE_KERNEL_SHARE_MODES = 1
HAVE_KRB5 = '1'
HAVE_KRB5_ADDRESSES = 1
HAVE_KRB5_AUTH_CON_SETKEY = 1
HAVE_KRB5_CC_COPY_CACHE = 1
HAVE_KRB5_CC_GET_LIFETIME = 1
HAVE_KRB5_CONFIG_GET_BOOL_DEFAULT = 1
HAVE_KRB5_CREATE_CHECKSUM = 1
HAVE_KRB5_CRYPTO = 1
HAVE_KRB5_CRYPTO_DESTROY = 1
HAVE_KRB5_CRYPTO_INIT = 1
HAVE_KRB5_C_VERIFY_CHECKSUM = 1
HAVE_KRB5_DATA_COPY = 1
HAVE_KRB5_ENCTYPE_TO_STRING = 1
HAVE_KRB5_ENCTYPE_TO_STRING_WITH_KRB5_CONTEXT_ARG = 1
HAVE_KRB5_FREE_ERROR_CONTENTS = 1
HAVE_KRB5_FREE_HOST_REALM = 1
HAVE_KRB5_FWD_TGT_CREDS = 1
HAVE_KRB5_GET_CREDS = 1
HAVE_KRB5_GET_CREDS_OPT_ALLOC = 1
HAVE_KRB5_GET_CREDS_OPT_SET_IMPERSONATE = 1
HAVE_KRB5_GET_DEFAULT_IN_TKT_ETYPES = 1
HAVE_KRB5_GET_HOST_REALM = 1
HAVE_KRB5_GET_INIT_CREDS_KEYBLOCK = 1
HAVE_KRB5_GET_INIT_CREDS_OPT_ALLOC = 1
HAVE_KRB5_GET_INIT_CREDS_OPT_FREE = 1
HAVE_KRB5_GET_INIT_CREDS_OPT_GET_ERROR = 1
HAVE_KRB5_GET_INIT_CREDS_OPT_SET_PAC_REQUEST = 1
HAVE_KRB5_GET_PW_SALT = 1
HAVE_KRB5_GET_RENEWED_CREDS = 1
HAVE_KRB5_H = 1
HAVE_KRB5_KEYBLOCK_INIT = 1
HAVE_KRB5_KEYBLOCK_KEYVALUE = 1
HAVE_KRB5_KEYTAB_ENTRY_KEYBLOCK = 1
HAVE_KRB5_KRBHST_GET_ADDRINFO = 1
HAVE_KRB5_KRBHST_INIT = 1
HAVE_KRB5_KT_COMPARE = 1
HAVE_KRB5_KT_FREE_ENTRY = 1
HAVE_KRB5_KU_OTHER_CKSUM = 1
HAVE_KRB5_LOCATE_PLUGIN_H = 1
HAVE_KRB5_MAKE_PRINCIPAL = 1
HAVE_KRB5_MK_REQ_EXTENDED = 1
HAVE_KRB5_PDU_NONE_DECL = 1
HAVE_KRB5_PRINCIPAL_COMPARE_ANY_REALM = 1
HAVE_KRB5_PRINCIPAL_GET_COMP_STRING = 1
HAVE_KRB5_PRINCIPAL_GET_NUM_COMP = 1
HAVE_KRB5_PRINCIPAL_GET_REALM = 1
HAVE_KRB5_PRINCIPAL_GET_TYPE = 1
HAVE_KRB5_PRINCIPAL_SET_REALM = 1
HAVE_KRB5_PRINCIPAL_SET_TYPE = 1
HAVE_KRB5_PROMPT_TYPE = 1
HAVE_KRB5_REALM_TYPE = 1
HAVE_KRB5_SET_DEFAULT_IN_TKT_ETYPES = 1
HAVE_KRB5_SET_REAL_TIME = 1
HAVE_KRB5_STRING_TO_KEY = 1
HAVE_KRB5_STRING_TO_KEY_SALT = 1
HAVE_KRB5_WARNX = 1
HAVE_KRB_STRUCT_WINSIZE = 1
HAVE_LANGINFO_H = 1
HAVE_LARGEFILE = 1
HAVE_LASTLOG_H = 1
HAVE_LBER_H = 1
HAVE_LBER_LOG_PRINT_FN = 1
HAVE_LCHOWN = 1
HAVE_LDAP = '1'
HAVE_LDAP_ADD_RESULT_ENTRY = 1
HAVE_LDAP_H = 1
HAVE_LDAP_INIT = 1
HAVE_LDAP_INITIALIZE = 1
HAVE_LDAP_INIT_FD = 1
HAVE_LDAP_OPT_SOCKBUF = 1
HAVE_LDAP_SASL_WRAPPING = '1'
HAVE_LDAP_SET_REBIND_PROC = 1
HAVE_LDWRAP = 1
HAVE_LD_VERSION_SCRIPT = True
HAVE_LIBACL = 1
HAVE_LIBAIO_H = 1
HAVE_LIBARCHIVE = 1
HAVE_LIBAVAHI_COMMON = 1
HAVE_LIBBSD = 1
HAVE_LIBCAP = 1
HAVE_LIBCEPHFS = 1
HAVE_LIBCRYPT = 1
HAVE_LIBCUPS = 1
HAVE_LIBDBUS_1 = 1
HAVE_LIBDL = 1
HAVE_LIBFORM = 1
HAVE_LIBGEN_H = 1
HAVE_LIBGFAPI = 1
HAVE_LIBGNUTLS = 1
HAVE_LIBGPGME = 1
HAVE_LIBGPG_ERROR = 1
HAVE_LIBINTL_H = 1
HAVE_LIBJANSSON = 1
HAVE_LIBKRB5 = 1
HAVE_LIBLBER = 1
HAVE_LIBLDAP = 1
HAVE_LIBLMDB = 1
HAVE_LIBMENU = 1
HAVE_LIBNCURSES = 1
HAVE_LIBNSL = 1
HAVE_LIBPAM = 1
HAVE_LIBPANEL = 1
HAVE_LIBPOPT = 1
HAVE_LIBPTHREAD = 1
HAVE_LIBREADLINE = 1
HAVE_LIBREPLACE = 1
HAVE_LIBRESOLV = 1
HAVE_LIBRT = 1
HAVE_LIBSYSTEMD = 1
HAVE_LIBTASN1 = 1
HAVE_LIBUNWIND_H = 1
HAVE_LIBUTIL = 1
HAVE_LIBZ = 1
HAVE_LIMITS_H = 1
HAVE_LINK = 1
HAVE_LINUX_ETHTOOL_H = 1
HAVE_LINUX_FALLOCATE = 1
HAVE_LINUX_FALLOC_H = 1
HAVE_LINUX_FCNTL_H = 1
HAVE_LINUX_FS_H = 1
HAVE_LINUX_INOTIFY = 1
HAVE_LINUX_IOCTL = '1'
HAVE_LINUX_IOCTL_H = 1
HAVE_LINUX_NETLINK_H = 1
HAVE_LINUX_READAHEAD = 1
HAVE_LINUX_RTNETLINK_H = 1
HAVE_LINUX_SOCKIOS_H = 1
HAVE_LINUX_SPLICE = 1
HAVE_LINUX_THREAD_CREDENTIALS = 1
HAVE_LINUX_TYPES_H = 1
HAVE_LITTLE_ENDIAN = 1
HAVE_LLSEEK = 1
HAVE_LMDB = '1'
HAVE_LMDB_H = 1
HAVE_LOCALE_H = 1
HAVE_LOFF_T = 1
HAVE_LONGJMP = 1
HAVE_LONG_LONG = 1
HAVE_LSEEK_HOLE_DATA = 1
HAVE_LSTAT = 1
HAVE_LUTIMES = 1
HAVE_MAKEDEV = 1
HAVE_MALLOC_H = 1
HAVE_MD5INIT = 1
HAVE_MDB_ENV_CREATE = 1
HAVE_MEMALIGN = 1
HAVE_MEMCPY = 1
HAVE_MEMMEM = 1
HAVE_MEMMOVE = 1
HAVE_MEMORY_H = 1
HAVE_MEMSET = 1
HAVE_MEMSET_EXPLICIT = ()
HAVE_MEMSET_S = ()
HAVE_MENU_H = 1
HAVE_MKDIR_MODE = 1
HAVE_MKDTEMP = 1
HAVE_MKNOD = 1
HAVE_MKTIME = 1
HAVE_MLOCK = 1
HAVE_MLOCKALL = 1
HAVE_MMAP = 1
HAVE_MNTENT_H = 1
HAVE_MREMAP = 1
HAVE_MUNLOCK = 1
HAVE_MUNLOCKALL = 1
HAVE_NATIVE_ICONV = 1
HAVE_NCURSES = '1'
HAVE_NCURSES_H = 1
HAVE_NETDB_H = 1
HAVE_NETGROUP = '1'
HAVE_NETINET_IN_H = 1
HAVE_NETINET_IN_SYSTM_H = 1
HAVE_NETINET_IP_H = 1
HAVE_NETINET_TCP_H = 1
HAVE_NET_IF_H = 1
HAVE_NEW_FIELD = 1
HAVE_NEW_FORM = 1
HAVE_NEW_LIBREADLINE = 1
HAVE_NEW_PANEL = 1
HAVE_NFS_QUOTAS = 1
HAVE_NFTW = 1
HAVE_NSCD_FLUSH_CACHE = ()
HAVE_NSS_H = 1
HAVE_NSS_XBYY_KEY_IPNODE = ()
HAVE_OFD_LOCKS = 1
HAVE_OFFSET_T = ()
HAVE_OPENAT = 1
HAVE_OPENPTY = 1
HAVE_OPEN_O_DIRECT = 1
HAVE_PAM_GET_DATA = 1
HAVE_PAM_RADIO_TYPE = 1
HAVE_PAM_RHOST = 1
HAVE_PAM_START = 1
HAVE_PAM_TTY = 1
HAVE_PAM_VSYSLOG = 1
HAVE_PANEL_H = 1
HAVE_PASSWD_PW_AGE = ()
HAVE_PASSWD_PW_COMMENT = ()
HAVE_PATHCONF = 1
HAVE_PEERCRED = 1
HAVE_PERL_MAKEMAKER = 1
HAVE_PIPE = 1
HAVE_POLL = 1
HAVE_POLL_H = 1
HAVE_POPT = 1
HAVE_POPTGETCONTEXT = 1
HAVE_POPT_H = 1
HAVE_PORT_CREATE = ()
HAVE_POSIX_ACLS = 1
HAVE_POSIX_CAPABILITIES = 1
HAVE_POSIX_FADVISE = 1
HAVE_POSIX_FALLOCATE = 1
HAVE_POSIX_MEMALIGN = 1
HAVE_POSIX_OPENPT = 1
HAVE_PRCTL = 1
HAVE_PREAD = 1
HAVE_PREAD_DECL = 1
HAVE_PRINTF = 1
HAVE_PROGRAM_INVOCATION_SHORT_NAME = 1
HAVE_PTHREAD = '1'
HAVE_PTHREAD_ATTR_INIT = 1
HAVE_PTHREAD_CREATE = 1
HAVE_PTHREAD_H = 1
HAVE_PTHREAD_MUTEXATTR_SETROBUST = 1
HAVE_PTHREAD_MUTEX_CONSISTENT = 1
HAVE_PTRDIFF_T = 1
HAVE_PTY_H = 1
HAVE_PUTENV = 1
HAVE_PUTUTLINE = 1
HAVE_PUTUTXLINE = 1
HAVE_PWD_H = 1
HAVE_PWRITE = 1
HAVE_PWRITE_DECL = 1
HAVE_PYEMBED = 1
HAVE_PYEXT = 1
HAVE_PYTHON_H = 1
HAVE_QUOTACTL_LINUX = '1'
HAVE_RAND = 1
HAVE_RANDOM = 1
HAVE_RCMD = 1
HAVE_RDCHK = ()
HAVE_READAHEAD_DECL = 1
HAVE_READLINE_HISTORY_H = 1
HAVE_READLINE_READLINE_H = 1
HAVE_READLINE_READLINE_WORKAROUND = ()
HAVE_READLINK = 1
HAVE_READV = 1
HAVE_REALPATH = 1
HAVE_RENAME = 1
HAVE_RESOLV_H = 1
HAVE_RES_NDESTROY = ()
HAVE_RES_NSEARCH = 1
HAVE_RES_SEARCH = 1
HAVE_RL_COMPLETION_FUNC_T = ()
HAVE_RL_COMPLETION_MATCHES = 1
HAVE_ROBUST_MUTEXES = 1
HAVE_RPCSVC_NIS_H = 1
HAVE_RPCSVC_RQUOTA_H = 1
HAVE_RPCSVC_YPCLNT_H = 1
HAVE_RPCSVC_YP_PROT_H = 1
HAVE_RPC_RPC_H = 1
HAVE_RPC_RPC_HEADERS = ()
HAVE_RPC_TYPES_H = 1
HAVE_RPC_XDR_H = 1
HAVE_SA_FAMILY_T = 1
HAVE_SA_SIGINFO_DECL = 1
HAVE_SCHED_H = 1
HAVE_SECURE_MKSTEMP = 1
HAVE_SECURITY_PAM_APPL_H = 1
HAVE_SECURITY_PAM_EXT_H = 1
HAVE_SECURITY_PAM_MODULES_H = 1
HAVE_SECURITY__PAM_MACROS_H = 1
HAVE_SELECT = 1
HAVE_SENDFILE = '1'
HAVE_SENDMSG = 1
HAVE_SETBUFFER = 1
HAVE_SETEGID = 1
HAVE_SETENV = 1
HAVE_SETENV_DECL = 1
HAVE_SETEUID = 1
HAVE_SETGID = 1
HAVE_SETGIDX = ()
HAVE_SETGROUPS = 1
HAVE_SETHOSTENT = 1
HAVE_SETITIMER = 1
HAVE_SETJMP_H = 1
HAVE_SETLINEBUF = 1
HAVE_SETLOCALE = 1
HAVE_SETLUID = ()
HAVE_SETMNTENT = 1
HAVE_SETPGID = 1
HAVE_SETPRIV = ()
HAVE_SETPROCTITLE = 1
HAVE_SETPROCTITLE_INIT = 1
HAVE_SETPROGNAME = ()
HAVE_SETREGID = 1
HAVE_SETRESGID = 1
HAVE_SETRESGID_DECL = 1
HAVE_SETRESUID = 1
HAVE_SETRESUID_DECL = 1
HAVE_SETREUID = 1
HAVE_SETSID = 1
HAVE_SETUID = 1
HAVE_SETUIDX = ()
HAVE_SET_MENU_ITEMS = 1
HAVE_SHA1_UPDATE = ()
HAVE_SHA256_UPDATE = ()
HAVE_SHA512_UPDATE = ()
HAVE_SHADOW_H = 1
HAVE_SHARED_MMAP = 1
HAVE_SHL_FINDSYM = ()
HAVE_SHL_LOAD = ()
HAVE_SHL_UNLOAD = ()
HAVE_SHMGET = 1
HAVE_SHM_OPEN = 1
HAVE_SHOW_PANEL = 1
HAVE_SIGACTION = 1
HAVE_SIGBLOCK = 1
HAVE_SIGGETMASK = 1
HAVE_SIGLONGJMP = 1
HAVE_SIGNAL_H = 1
HAVE_SIGPROCMASK = 1
HAVE_SIGSET = 1
HAVE_SIGSETMASK = 1
HAVE_SIG_ATOMIC_T_TYPE = 1
HAVE_SIMPLE_C_PROG = 1
HAVE_SIZE_T = 1
HAVE_SNPRINTF = 1
HAVE_SOCKADDR_SA_LEN = ()
HAVE_SOCKET = 1
HAVE_SOCKETPAIR = 1
HAVE_SOCKLEN_T = 1
HAVE_SOCK_SIN6_LEN = ()
HAVE_SOCK_SIN_LEN = ()
HAVE_SPLICE_DECL = 1
HAVE_SRAND = 1
HAVE_SRANDOM = 1
HAVE_SSIZE_T = 1
HAVE_SS_FAMILY = 1
HAVE_STATFS_F_FSID = 1
HAVE_STATVFS = 1
HAVE_STATVFS_F_FLAG = 1
HAVE_STATVFS_F_FLAGS = ()
HAVE_STAT_HIRES_TIMESTAMPS = '1'
HAVE_STAT_ST_BLKSIZE = 1
HAVE_STAT_ST_BLOCKS = 1
HAVE_STAT_ST_FLAGS = ()
HAVE_STAT_TV_NSEC = 1
HAVE_STDARG_H = 1
HAVE_STDATOMIC_H = 1
HAVE_STDBOOL_H = 1
HAVE_STDDEF_H = 1
HAVE_STDINT_H = 1
HAVE_STDIO_H = 1
HAVE_STDLIB_H = 1
HAVE_STRCASECMP = 1
HAVE_STRCASESTR = 1
HAVE_STRCHR = 1
HAVE_STRCPY = 1
HAVE_STRDUP = 1
HAVE_STRERROR = 1
HAVE_STRERROR_R = 1
HAVE_STRFTIME = 1
HAVE_STRINGS_H = 1
HAVE_STRING_H = 1
HAVE_STRLCAT = 1
HAVE_STRLCPY = 1
HAVE_STRLWR = ()
HAVE_STRNCASECMP = 1
HAVE_STRNCPY = 1
HAVE_STRNDUP = 1
HAVE_STRNLEN = 1
HAVE_STROPTS_H = 1
HAVE_STRPBRK = 1
HAVE_STRPTIME = 1
HAVE_STRSEP = 1
HAVE_STRSEP_COPY = ()
HAVE_STRSIGNAL = 1
HAVE_STRTOK_R = 1
HAVE_STRTOL = 1
HAVE_STRTOLL = 1
HAVE_STRTOQ = 1
HAVE_STRTOULL = 1
HAVE_STRTOUQ = 1
HAVE_STRUCT_ADDRINFO = 1
HAVE_STRUCT_DQBLK_DQB_CURBYTES = ()
HAVE_STRUCT_IFADDRS = 1
HAVE_STRUCT_MSGHDR_MSG_ACCRIGHTS = ()
HAVE_STRUCT_MSGHDR_MSG_CONTROL = 1
HAVE_STRUCT_SECMETHOD_TABLE_METHOD_ATTRLIST = ()
HAVE_STRUCT_SECMETHOD_TABLE_METHOD_VERSION = ()
HAVE_STRUCT_SIGEVENT = 1
HAVE_STRUCT_SIGEVENT_SIGEV_VALUE_SIGVAL_PTR = ()
HAVE_STRUCT_SIGEVENT_SIGEV_VALUE_SIVAL_PTR = 1
HAVE_STRUCT_SOCKADDR = 1
HAVE_STRUCT_SOCKADDR_IN6 = 1
HAVE_STRUCT_SOCKADDR_STORAGE = 1
HAVE_STRUCT_STAT_ST_BIRTHTIME = ()
HAVE_STRUCT_STAT_ST_BIRTHTIMENSEC = ()
HAVE_STRUCT_STAT_ST_BIRTHTIMESPEC_TV_NSEC = ()
HAVE_STRUCT_STAT_ST_MTIMENSEC = ()
HAVE_STRUCT_STAT_ST_MTIMESPEC_TV_NSEC = ()
HAVE_STRUCT_STAT_ST_MTIME_N = ()
HAVE_STRUCT_STAT_ST_MTIM_TV_NSEC = 1
HAVE_STRUCT_STAT_ST_RDEV = 1
HAVE_STRUCT_STAT_ST_UMTIME = ()
HAVE_STRUCT_TIMESPEC = 1
HAVE_STRUCT_WINSIZE = 1
HAVE_STRUPR = ()
HAVE_ST_RDEV = 1
HAVE_SWAB = 1
HAVE_SYMLINK = 1
HAVE_SYSCALL = 1
HAVE_SYSCALL_H = 1
HAVE_SYSCONF = 1
HAVE_SYSCTL = 1
HAVE_SYSCTLBYNAME = ()
HAVE_SYSLOG = 1
HAVE_SYSLOG_H = 1
HAVE_SYS_ACL_H = 1
HAVE_SYS_AUXV_H = 1
HAVE_SYS_CAPABILITY_H = 1
HAVE_SYS_CDEFS_H = 1
HAVE_SYS_DIR_H = 1
HAVE_SYS_EPOLL_H = 1
HAVE_SYS_EVENTFD_H = 1
HAVE_SYS_FCNTL_H = 1
HAVE_SYS_FILE_H = 1
HAVE_SYS_INOTIFY_H = 1
HAVE_SYS_IOCTL_H = 1
HAVE_SYS_IPC_H = 1
HAVE_SYS_KERNEL_PROC_CORE_PATTERN = '1'
HAVE_SYS_MMAN_H = 1
HAVE_SYS_MOUNT_H = 1
HAVE_SYS_PARAM_H = 1
HAVE_SYS_PRCTL_H = 1
HAVE_SYS_QUOTAS = '1'
HAVE_SYS_QUOTA_H = 1
HAVE_SYS_RESOURCE_H = 1
HAVE_SYS_SELECT_H = 1
HAVE_SYS_SENDFILE_H = 1
HAVE_SYS_SHM_H = 1
HAVE_SYS_SOCKET_H = 1
HAVE_SYS_STATFS_H = 1
HAVE_SYS_STATVFS_H = 1
HAVE_SYS_STAT_H = 1
HAVE_SYS_STROPTS_H = 1
HAVE_SYS_SYSCALL_H = 1
HAVE_SYS_SYSCTL_H = 1
HAVE_SYS_SYSLOG_H = 1
HAVE_SYS_SYSMACROS_H = 1
HAVE_SYS_TERMIOS_H = 1
HAVE_SYS_TIMEB_H = 1
HAVE_SYS_TIMES_H = 1
HAVE_SYS_TIME_H = 1
HAVE_SYS_TYPES_H = 1
HAVE_SYS_UCONTEXT_H = 1
HAVE_SYS_UIO_H = 1
HAVE_SYS_UNISTD_H = 1
HAVE_SYS_UN_H = 1
HAVE_SYS_UTSNAME_H = 1
HAVE_SYS_VFS_H = 1
HAVE_SYS_WAIT_H = 1
HAVE_SYS_XATTR_H = 1
HAVE_TERMCAP_H = 1
HAVE_TERMIOS_H = 1
HAVE_TERMIO_H = 1
HAVE_TERM_H = 1
HAVE_TEXTDOMAIN = 1
HAVE_TGETENT = 1
HAVE_TIMEGM = 1
HAVE_TIME_H = 1
HAVE_UCONTEXT_T = 1
HAVE_UINT16_T = 1
HAVE_UINT32_T = 1
HAVE_UINT64_T = 1
HAVE_UINT8_T = 1
HAVE_UINTPTR_T = 1
HAVE_UINT_T = ()
HAVE_UMASK = 1
HAVE_UNAME = 1
HAVE_UNISTD_H = 1
HAVE_UNIXSOCKET = 1
HAVE_UNSETENV = 1
HAVE_UNSHARE_CLONE_FS = 1
HAVE_UPDWTMP = 1
HAVE_UPDWTMPX = 1
HAVE_USLEEP = 1
HAVE_UTIMBUF = 1
HAVE_UTIME = 1
HAVE_UTIMENSAT = 1
HAVE_UTIMES = 1
HAVE_UTIME_H = 1
HAVE_UTMPX_H = 1
HAVE_UTMP_H = 1
HAVE_UT_UT_EXIT = 1
HAVE_UT_UT_HOST = 1
HAVE_UT_UT_ID = 1
HAVE_UT_UT_NAME = 1
HAVE_UT_UT_PID = 1
HAVE_UT_UT_TIME = 1
HAVE_UT_UT_TV = 1
HAVE_UT_UT_TYPE = 1
HAVE_UT_UT_USER = 1
HAVE_UX_UT_HOST = 1
HAVE_UX_UT_SYSLEN = ()
HAVE_U_CHAR = 1
HAVE_U_INT32_T = 1
HAVE_VASPRINTF = 1
HAVE_VA_COPY = 1
HAVE_VDPRINTF = 1
HAVE_VISIBILITY_ATTR = 1
HAVE_VOLATILE = 1
HAVE_VSNPRINTF = 1
HAVE_VSYSLOG = 1
HAVE_WAIT4 = 1
HAVE_WAITPID = 1
HAVE_WARN = 1
HAVE_WARNX = 1
HAVE_WINEXE_CC_WIN32 = 1
HAVE_WINEXE_CC_WIN64 = 1
HAVE_WNO_FORMAT_TRUNCATION = '1'
HAVE_WNO_STRICT_OVERFLOW = '1'
HAVE_WNO_UNUSED_FUNCTION = '1'
HAVE_WORKING_READLINE_READLINE_WITH_STRICT_PROTO = ()
HAVE_WORKING_STRPTIME = 1
HAVE_WRITEV = 1
HAVE_WS_XPIXEL = 1
HAVE_WS_YPIXEL = 1
HAVE_XATTR_SUPPORT = 1
HAVE_XATTR_XATTR = 1
HAVE_XFS_QUOTAS = '1'
HAVE_XFS_XQM_H = 1
HAVE_YP_GET_DEFAULT_DOMAIN = 1
HAVE_Z = 1
HAVE_ZLIBVERSION = 1
HAVE_ZLIB_H = 1
HAVE__ACL = ()
HAVE__Bool = 1
HAVE__CHDIR = ()
HAVE__CLOSE = ()
HAVE__CLOSEDIR = ()
HAVE__DN_EXPAND = ()
HAVE__DUP = ()
HAVE__DUP2 = ()
HAVE__FACL = ()
HAVE__FCHDIR = ()
HAVE__FCNTL = ()
HAVE__FORK = ()
HAVE__FSTAT = ()
HAVE__GETCWD = ()
HAVE__LLSEEK = ()
HAVE__LSEEK = ()
HAVE__LSTAT = ()
HAVE__OPEN = ()
HAVE__OPENDIR = ()
HAVE__PREAD = ()
HAVE__PWRITE = ()
HAVE__READ = ()
HAVE__READDIR = ()
HAVE__RES = 1
HAVE__SEEKDIR = ()
HAVE__STAT = ()
HAVE__TELLDIR = ()
HAVE__VA_ARGS__MACRO = 1
HAVE__WRITE = ()
HAVE___ACL = ()
HAVE___ATTRIBUTE__ = 1
HAVE___CHDIR = ()
HAVE___CLOSE = 1
HAVE___CLOSEDIR = ()
HAVE___DN_EXPAND = 1
HAVE___DUP = ()
HAVE___DUP2 = 1
HAVE___FACL = ()
HAVE___FCHDIR = ()
HAVE___FCNTL = 1
HAVE___FORK = 1
HAVE___FSTAT = 1
HAVE___FXSTAT = 1
HAVE___GETCWD = ()
HAVE___GETDENTS = ()
HAVE___LLSEEK = ()
HAVE___LSEEK = 1
HAVE___LSTAT = 1
HAVE___LXSTAT = 1
HAVE___OPEN = 1
HAVE___OPENDIR = ()
HAVE___PREAD = ()
HAVE___PWRITE = ()
HAVE___READ = 1
HAVE___READDIR = ()
HAVE___SEEKDIR = ()
HAVE___SS_FAMILY = ()
HAVE___STAT = 1
HAVE___STRTOLL = ()
HAVE___STRTOULL = ()
HAVE___SYNC_FETCH_AND_ADD = 1
HAVE___SYS_LLSEEK = ()
HAVE___TELLDIR = ()
HAVE___THREAD = 1
HAVE___WRITE = 1
HAVE___XSTAT = 1
HEIMDAL_KRB5_CONFIG = ['/usr/bin/krb5-config.heimdal']
HEIMDAL_KRB5_TYPES_PATH = '/usr/include/heimdal/krb5-types.h'
HOSTCC = False
HTMLDIR = '/usr/local/samba/share/doc/samba'
IDMAP_SHARED = ['idmap_ad', 'idmap_rfc2307', 'idmap_autorid', 'idmap_rid', 'idmap_hash', 'idmap_tdb2', 'idmap_script']
IDMAP_STATIC = ['idmap_tdb', 'idmap_passdb', 'idmap_nss', 'idmap_ldap']
INCLUDEDIR = '/usr/local/samba/include'
INCLUDES_DBUS-1 = ['/usr/include/dbus-1.0', '/usr/lib/x86_64-linux-gnu/dbus-1.0/include']
INCLUDES_GFAPI = ['/usr/include/glusterfs', '/usr/include/uuid']
INCLUDES_GFAPI_VER_6 = ['/usr/include/glusterfs', '/usr/include/uuid']
INCLUDES_GNUTLS = ['/usr/include/p11-kit-1']
INCLUDES_PYEMBED = ['/usr/include/python3.6m']
INCLUDES_PYEXT = ['/usr/include/python3.6m']
INFODIR = '/usr/local/samba/share/info'
INLINE_MACRO = 1
KRB5_CREDS_OPT_FREE_REQUIRES_CONTEXT = 1
KRB5_PRINC_REALM_RETURNS_REALM = 1
LDAP_DEPRECATED = '1'
LDAP_SET_REBIND_PROC_ARGS = '3'
LDB_MODULESDIR = '/usr/local/samba/lib/ldb'
LDFLAGS_acl = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_archive = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_avahi-common = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_bsd = []
LDFLAGS_cap = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_cephfs = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_crypt = []
LDFLAGS_cups = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_dbus-1 = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_dl = []
LDFLAGS_form = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_gfapi = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_gnutls = ['-Wl,-no-undefined']
LDFLAGS_gpg-error = ['-Wl,-no-undefined']
LDFLAGS_gpgme = ['-Wl,-no-undefined']
LDFLAGS_jansson = ['-Wl,-no-undefined']
LDFLAGS_lber = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_ldap = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_lmdb = ['-Wl,-no-undefined']
LDFLAGS_menu = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_ncurses = ['-Wl,-no-undefined']
LDFLAGS_nsl = ['-Wl,-no-undefined']
LDFLAGS_pam = ['-Wl,-no-undefined']
LDFLAGS_panel = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_popt = []
LDFLAGS_pthread = []
LDFLAGS_readline = ['-Wl,-no-undefined']
LDFLAGS_resolv = []
LDFLAGS_rt = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_systemd = ['-Wl,-no-undefined']
LDFLAGS_util = ['-Wl,-no-undefined', '-Wl,--export-dynamic']
LDFLAGS_z = []
LIBDIR = '/usr/local/samba/lib'
LIBEXECDIR = '/usr/local/samba/libexec'
LIBPATH = ['/usr/local/lib', '/usr/local/lib']
LIBPATH_CEPH-COMMON = '/ceph'
LIBPATH_PYEMBED = ['/usr/lib/python3.6/config-3.6m-x86_64-linux-gnu', '/usr/lib']
LIBPATH_PYEXT = ['/usr/lib/python3.6/config-3.6m-x86_64-linux-gnu', '/usr/lib']
LIBPATH_ST = '-L%s'
LIBPATH_gpgme = ['/usr/lib/x86_64-linux-gnu']
LIBREPLACE_NETWORK_CHECKS = 1
LIB_ACL = 'acl'
LIB_ARCHIVE = 'archive'
LIB_AVAHI-COMMON = 'avahi-common'
LIB_BSD = 'bsd'
LIB_CAP = 'cap'
LIB_CEPHFS = 'cephfs'
LIB_CRYPT = 'crypt'
LIB_CUPS = 'cups'
LIB_DBUS-1 = 'dbus-1'
LIB_DL = 'dl'
LIB_FORM = 'form'
LIB_GFAPI = 'gfapi'
LIB_GFAPI_VER_6 = ['acl', 'gfapi', 'glusterfs', 'gfrpc', 'gfxdr', 'uuid']
LIB_GNUTLS = 'gnutls'
LIB_GPG-ERROR = 'gpg-error'
LIB_GPGME = 'gpgme'
LIB_JANSSON = 'jansson'
LIB_LBER = 'lber'
LIB_LDAP = 'ldap'
LIB_LIBSYSTEMD = ['systemd']
LIB_LIBTASN1 = ['tasn1']
LIB_LMDB = 'lmdb'
LIB_MENU = 'menu'
LIB_NCURSES = ['ncurses', 'ncurses', 'tinfo']
LIB_NSL = 'nsl'
LIB_PAM = 'pam'
LIB_PANEL = 'panel'
LIB_POPT = 'popt'
LIB_PTHREAD = 'pthread'
LIB_PYEMBED = ['python3.6m', 'pthread', 'dl', 'util', 'm', 'python3.6m', 'pthread', 'dl', 'util', 'm']
LIB_PYEXT = ['python3.6m', 'pthread', 'dl', 'util', 'm', 'python3.6m', 'pthread', 'dl', 'util', 'm']
LIB_READLINE = 'readline'
LIB_RESOLV = 'resolv'
LIB_RT = 'rt'
LIB_ST = '-l%s'
LIB_SYSTEMD = 'systemd'
LIB_UTIL = 'util'
LIB_Z = 'z'
LIB_acl = ['acl']
LIB_archive = ['archive']
LIB_avahi-common = ['avahi-common']
LIB_bsd = ['bsd']
LIB_cap = ['cap']
LIB_cephfs = ['cephfs']
LIB_crypt = ['crypt']
LIB_cups = ['cups']
LIB_dbus-1 = ['dbus-1']
LIB_dl = ['dl']
LIB_form = ['form']
LIB_gfapi = ['gfapi']
LIB_gnutls = ['gnutls']
LIB_gpg-error = ['gpg-error']
LIB_gpgme = ['gpgme', 'assuan', 'gpg-error', 'gpgme']
LIB_jansson = ['jansson']
LIB_lber = ['lber']
LIB_ldap = ['ldap']
LIB_lmdb = ['lmdb']
LIB_menu = ['menu']
LIB_ncurses = ['ncurses']
LIB_nsl = ['nsl']
LIB_pam = ['pam']
LIB_panel = ['panel']
LIB_popt = ['popt']
LIB_pthread = ['pthread']
LIB_readline = ['readline']
LIB_resolv = ['resolv']
LIB_rt = ['rt']
LIB_systemd = ['systemd']
LIB_util = ['util']
LIB_z = ['z']
LINKFLAGS_MACBUNDLE = ['-bundle', '-undefined', 'dynamic_lookup']
LINKFLAGS_PYEMBED = ['-Xlinker', '-export-dynamic', '-Wl,-O1', '-Wl,-Bsymbolic-functions']
LINKFLAGS_PYEXT = ['-Xlinker', '-export-dynamic', '-Wl,-O1', '-Wl,-Bsymbolic-functions']
LINKFLAGS_cshlib = ['-shared']
LINKFLAGS_cstlib = ['-Wl,-Bstatic']
LINK_CC = ['/usr/bin/gcc']
LINUX = '1'
LINUX_SENDFILE_API = '1'
LMHOSTSFILE = '/usr/local/samba/etc/lmhosts'
LOCALEDIR = '/usr/local/samba/share/locale'
LOCALSTATEDIR = '/usr/local/samba/var'
LOCKDIR = '/usr/local/samba/var/lock'
LOGFILEBASE = '/usr/local/samba/var'
MANDIR = '/usr/local/samba/share/man'
MODULESDIR = '/usr/local/samba/lib'
MODULE_PREFIXES = ['vfs', 'pdb', 'auth', 'nss_info', 'charset', 'idmap', 'gpext', 'perfcount', 'rpc']
NCALRPCDIR = '/usr/local/samba/var/run/ncalrpc'
NCURSES_CONFIG = ['/usr/bin/ncurses5-config']
NMBDSOCKETDIR = '/usr/local/samba/var/run/nmbd'
NONSHARED_BINARIES = ['']
NSS_INFO_SHARED = []
NSS_INFO_STATIC = ['nss_info_template']
NTP_SIGND_SOCKET_DIR = '/usr/local/samba/var/lib/ntp_signd'
OLDINCLUDEDIR = '/usr/include'
PACKAGE = 'samba'
PAMMODULESDIR = '/usr/local/samba/lib/security'
PDB_SHARED = []
PDB_STATIC = ['pdb_smbpasswd', 'pdb_tdbsam', 'pdb_samba_dsdb', 'pdb_ldapsam']
PDFDIR = '/usr/local/samba/share/doc/samba'
PERFCOUNT_SHARED = []
PERFCOUNT_STATIC = []
PERL = ['/usr/bin/perl']
PERLMAN1EXT = '1p'
PERLMAN3EXT = '3pm'
PERL_ARCH_INSTALL_DIR = '/usr/local/samba/lib/perl5'
PERL_INC = ['/etc/perl', '/usr/local/lib/x86_64-linux-gnu/perl/5.26.1', '/usr/local/share/perl/5.26.1', '/usr/lib/x86_64-linux-gnu/perl5/5.26', '/usr/share/perl5', '/usr/lib/x86_64-linux-gnu/perl/5.26', '/usr/share/perl/5.26', '/usr/local/lib/site_perl', '/usr/lib/x86_64-linux-gnu/perl-base']
PERL_LIB_INSTALL_DIR = '/usr/local/samba/share/perl5'
PERL_SPECIFIED = False
PIDDIR = '/usr/local/samba/var/run'
PKGCONFIG = ['/usr/bin/pkg-config']
PKGCONFIGDIR = '/usr/local/samba/lib/pkgconfig'
POD2MAN = ['/usr/bin/pod2man']
PREFIX = '/usr/local/samba'
PRIVATELIBDIR = '/usr/local/samba/lib/private'
PRIVATE_DIR = '/usr/local/samba/private'
PRIVATE_EXTENSION = 'samba4'
PRIVATE_EXTENSION_EXCEPTION = ['']
PRIVATE_LIBS = ['']
PRIVILEGED_SOCKET_DIR = '/usr/local/samba/var/lib'
PSDIR = '/usr/local/samba/share/doc/samba'
PUTUTLINE_RETURNS_UTMP = 1
PYC = 1
PYFLAGS = ''
PYFLAGS_OPT = '-O'
PYO = 1
PYTAG = 'cpython-36'
PYTHON = ['/usr/bin/python3']
PYTHON3 = ['/usr/bin/python3']
PYTHONARCHDIR = '/usr/local/samba/lib/python3.6/site-packages'
PYTHONDIR = '/usr/local/samba/lib/python3.6/site-packages'
PYTHON_CONFIG = ['/usr/bin/python3-config']
PYTHON_LIBNAME_SO_ABI_FLAG = '.cpython-36m-x86-64-linux-gnu'
PYTHON_SO_ABI_FLAG = '.cpython-36m-x86_64-linux-gnu'
PYTHON_SPECIFIED = False
PYTHON_VERSION = '3.6'
READLINE_TERMLIB = 'ncurses'
REALPATH_TAKES_NULL = 1
REQUIRE_LMDB = True
RETSIGTYPE = 'void'
RETSIGTYPE_INT = ()
RPATH_ON_BUILD = True
RPATH_ON_INSTALL = True
RPATH_ON_INSTALL_PRIVATE = True
RPATH_ST = '-Wl,-rpath,%s'
RPC_SHARED = []
RPC_STATIC = []
SAMBA4_USES_HEIMDAL = 1
SBINDIR = '/usr/local/samba/sbin'
SCRIPTSBINDIR = '/usr/local/samba/sbin'
SEEKDIR_RETURNS_VOID = 1
SELFTEST_PREFIX = './st'
SETUPDIR = '/usr/local/samba/share/setup'
SHAREDSTATEDIR = '/usr/local/samba/com'
SHLIBEXT = 'so'
SHLIB_MARKER = '-Wl,-Bdynamic'
SIZEOF_BLKCNT_T_4 = ()
SIZEOF_BLKCNT_T_8 = 1
SIZEOF_BOOL = 1
SIZEOF_CHAR = 1
SIZEOF_DEV_T = 8
SIZEOF_INO_T = 8
SIZEOF_INT = 4
SIZEOF_INT16_T = 2
SIZEOF_INT32_T = 4
SIZEOF_INT64_T = 8
SIZEOF_INT8_T = 1
SIZEOF_LONG = 8
SIZEOF_LONG_LONG = 8
SIZEOF_OFF_T = 8
SIZEOF_SHORT = 2
SIZEOF_SIZE_T = 8
SIZEOF_SSIZE_T = 8
SIZEOF_TIME_T = 8
SIZEOF_UINT16_T = 2
SIZEOF_UINT32_T = 4
SIZEOF_UINT64_T = 8
SIZEOF_UINT8_T = 1
SIZEOF_UTMP_UT_LINE = 32
SIZEOF_VOID_P = 8
SMB_PASSWD_FILE = '/usr/local/samba/private/smbpasswd'
SOCKET_DIR = '/usr/local/samba/var/run'
SOLARIS_GETGRENT_R = ()
SOLARIS_GETPWENT_R = ()
SONAME_ST = '-Wl,-h,%s'
SRCDIR = '/samba-4.10.11'
STANDARD_LIBPATH = ['/usr/lib/gcc/x86_64-linux-gnu/7', '/usr/x86_64-linux-gnu/lib/x86_64-linux-gnu/7', '/usr/x86_64-linux-gnu/lib/x86_64-linux-gnu', '/usr/x86_64-linux-gnu/lib', '/usr/lib/x86_64-linux-gnu/7', '/usr/lib/x86_64-linux-gnu', '/usr/lib', '/lib/x86_64-linux-gnu/7', '/lib/x86_64-linux-gnu', '/lib', '/usr/lib/x86_64-linux-gnu/7', '/usr/lib/x86_64-linux-gnu', '/usr/lib', '/usr/x86_64-linux-gnu/lib', '/usr/lib', '/lib', '/usr/lib']
STATEDIR = '/usr/local/samba/var/locks'
STAT_STATVFS = 1
STAT_ST_BLOCKSIZE = '512'
STDC_HEADERS = 1
STLIBPATH_ST = '-L%s'
STLIB_MARKER = '-Wl,-Bstatic'
STLIB_ST = '-l%s'
STRERROR_R_XSI_NOT_GNU = ()
STRING_STATIC_MODULES = 'vfs_default vfs_not_implemented vfs_posixacl auth_builtin auth_sam auth_winbind pdb_smbpasswd pdb_tdbsam auth_unix nss_info_template idmap_tdb idmap_passdb idmap_nss pdb_samba_dsdb auth_samba4 vfs_dfs_samba4 pdb_ldapsam idmap_ldap'
SUMMARY_PASSES = 1
SYSCONFDIR = '/usr/local/samba/etc'
SYSCONF_SC_NGROUPS_MAX = 1
SYSCONF_SC_NPROCESSORS_ONLN = 1
SYSCONF_SC_NPROC_ONLN = ()
SYSCONF_SC_PAGESIZE = 1
SYSLIB_DEPS = {'z': 'replace'}
SYSTEMDDIR = '${PREFIX}/lib/systemd/system'
SYSTEM_LIBS = ()
SYSTEM_UNAME_MACHINE = 'x86_64'
SYSTEM_UNAME_RELEASE = '4.19.0-6-amd64'
SYSTEM_UNAME_SYSNAME = 'Linux'
SYSTEM_UNAME_VERSION = '#1 SMP Debian 4.19.67-2+deb10u2 (2019-11-11)'
TALLOC_BUILD_VERSION_MAJOR = 2
TALLOC_BUILD_VERSION_MINOR = 1
TALLOC_BUILD_VERSION_RELEASE = 16
TALLOC_COMPAT1 = False
TARGET_TYPE = {'inotify': 'EMPTY', 'tirpc': 'EMPTY', 'nsl': 'SYSLIB', 'socket': 'EMPTY', 'bsd': 'SYSLIB', 'setproctitle': 'EMPTY', 'attr': 'EMPTY', 'dl': 'SYSLIB', 'resolv': 'SYSLIB', 'intl': 'EMPTY', 'pthread': 'SYSLIB', 'crypt': 'SYSLIB', 'popt': 'SYSLIB', 'z': 'SYSLIB', 'lmdb': 'SYSLIB', 'gnutls': 'SYSLIB', 'gcrypt': 'EMPTY', 'gpg-error': 'SYSLIB', 'gpgme': 'SYSLIB', 'execinfo': 'EMPTY', 'systemd-daemon': 'EMPTY', 'systemd-journal': 'EMPTY', 'systemd': 'SYSLIB', 'lttng-ust': 'EMPTY', 'iconv': 'EMPTY', 'pam': 'SYSLIB', 'ncurses': 'SYSLIB', 'readline': 'SYSLIB', 'jansson': 'SYSLIB', 'rt': 'SYSLIB', 'inet': 'EMPTY', 'archive': 'SYSLIB', 'dm': 'EMPTY', 'jfsdm': 'EMPTY', 'dmapi': 'EMPTY', 'xdsm': 'EMPTY', 'cap': 'SYSLIB', 'sunacl': 'EMPTY', 'acl': 'SYSLIB', 'cups': 'SYSLIB', 'lber': 'SYSLIB', 'ldap': 'SYSLIB', 'avahi-client': 'EMPTY', 'avahi-common': 'SYSLIB', 'gen': 'EMPTY', 'security': 'EMPTY', 'sec': 'EMPTY', 'cephfs': 'SYSLIB', 'ceph-common': 'EMPTY', 'gfapi': 'SYSLIB', 'dbus-1': 'SYSLIB', 'menu': 'SYSLIB', 'panel': 'SYSLIB', 'form': 'SYSLIB', 'crypto': 'EMPTY', 'nscd': 'EMPTY', 'util': 'SYSLIB', 'libtasn1': 'SYSLIB'}
TEVENT_NUM_SIGNALS = 68
TIME_T_MAX = '67768036191676799ll'
TIME_WITH_SYS_TIME = 1
USE_LINUX_32BIT_SYSCALLS = ()
USE_TDB_MUTEX_LOCKING = 1
USING_SYSTEM_PARSE_YAPP_DRIVER = 1
USING_SYSTEM_POPT = 1
USING_SYSTEM_ZLIB = 1
VALUEOF_NSIG = '65'
VALUEOF_SIGRTMAX = '64'
VALUEOF_SIGRTMIN = '34'
VALUEOF__NSIG = '65'
VFS_SHARED = ['vfs_recycle', 'vfs_audit', 'vfs_extd_audit', 'vfs_full_audit', 'vfs_netatalk', 'vfs_fake_perms', 'vfs_default_quota', 'vfs_readonly', 'vfs_cap', 'vfs_expand_msdfs', 'vfs_shadow_copy', 'vfs_shadow_copy2', 'vfs_readahead', 'vfs_xattr_tdb', 'vfs_streams_xattr', 'vfs_streams_depot', 'vfs_acl_xattr', 'vfs_acl_tdb', 'vfs_preopen', 'vfs_catia', 'vfs_media_harmony', 'vfs_unityed_media', 'vfs_fruit', 'vfs_shell_snap', 'vfs_commit', 'vfs_worm', 'vfs_crossrename', 'vfs_linux_xfs_sgid', 'vfs_time_audit', 'vfs_offline', 'vfs_virusfilter', 'vfs_posix_eadb', 'vfs_syncops', 'vfs_dirsort', 'vfs_fileid', 'vfs_aio_fork', 'vfs_aio_pthread', 'vfs_btrfs', 'vfs_ceph', 'vfs_glusterfs', 'vfs_glusterfs_fuse', 'vfs_snapper']
VFS_STATIC = ['vfs_default', 'vfs_not_implemented', 'vfs_posixacl', 'vfs_dfs_samba4']
VISIBILITY_CFLAGS = '-fvisibility=hidden'
VOID_RETSIGTYPE = 1
WERROR_CFLAGS = ['-Werror']
WINBINDD_SOCKET_DIR = '/usr/local/samba/var/run/winbindd'
WINEXE_CC_WIN32 = ['/usr/bin/i686-w64-mingw32-gcc']
WINEXE_CC_WIN64 = ['/usr/bin/x86_64-w64-mingw32-gcc']
WINEXE_LDFLAGS = '-s -Wall -Wl,-Bstatic -Wl,-Bdynamic -luserenv'
WITH_ADS = '1'
WITH_AUTOMOUNT = '1'
WITH_DNS_UPDATES = 1
WITH_PAM = 1
WITH_PAM_MODULES = 1
WITH_PTHREADPOOL = '1'
WITH_QUOTAS = '1'
WITH_SYSLOG = '1'
WITH_UTMP = 1
WITH_WINBIND = '1'
WORKING_GETCONF_LFS_CFLAGS = 1
XATTR_ADDITIONAL_OPTIONS = ()
XSLTPROC = ['/usr/bin/xsltproc']
XSLTPROC_MANPAGES = '1'
YAPP = ['/usr/bin/yapp']
_GNU_SOURCE = 1
_HAVE_SENDFILE = 1
_POSIX_FALLOCATE_CAPABLE_LIBC = 1
_SAMBA_BUILD_ = 4
_XOPEN_SOURCE_EXTENDED = 1
__TIME_T_MAX = 1
asneeded_ldflags = ['-Wl,--as-needed']
auth_script_init = 'samba_init_module'
build_mvxattr = True
build_regedit = True
build_winbind = True
building_tdb = True
cfg_files = ['/samba-4.10.11/bin/default/include/config.h']
cprogram_PATTERN = '%s'
cshlib_PATTERN = 'lib%s.so'
cstlib_PATTERN = 'lib%s.a'
define_key = []
disable_python = False
disable_tdb_mutex_locking = False
dmapi_lib = ''
enable_coverage = False
enable_gnutls = True
hlist = ['stdio.h', 'sys/types.h', 'sys/stat.h', 'stdlib.h', 'stddef.h', 'memory.h', 'string.h', 'strings.h', 'inttypes.h', 'stdint.h', 'unistd.h', 'ctype.h', 'stdbool.h', 'stdarg.h']
idmap_ad_init = 'samba_init_module'
idmap_autorid_init = 'samba_init_module'
idmap_hash_init = 'samba_init_module'
idmap_rfc2307_init = 'samba_init_module'
idmap_rid_init = 'samba_init_module'
idmap_script_init = 'samba_init_module'
idmap_tdb2_init = 'samba_init_module'
in_compound = -1
intl_libs = ''
legacy_quota_libs = ''
libtracker = ''
macbundle_PATTERN = '%s.bundle'
merge_config_header = True
offset_t = 'loff_t'
pyext_PATTERN = '%s.cpython-36m-x86_64-linux-gnu.so'
python_headers_checked = 'yes'
python_interpreters = [['/usr/bin/python3']]
replace_add_global_pthread = True
shared_modules = ['idmap_ad', 'idmap_rfc2307', 'idmap_autorid', 'idmap_rid', 'idmap_hash', 'vfs_recycle', 'vfs_audit', 'vfs_extd_audit', 'vfs_full_audit', 'vfs_netatalk', 'vfs_fake_perms', 'vfs_default_quota', 'vfs_readonly', 'vfs_cap', 'vfs_expand_msdfs', 'vfs_shadow_copy', 'vfs_shadow_copy2', 'vfs_readahead', 'vfs_xattr_tdb', 'vfs_streams_xattr', 'vfs_streams_depot', 'vfs_acl_xattr', 'vfs_acl_tdb', 'vfs_preopen', 'vfs_catia', 'vfs_media_harmony', 'vfs_unityed_media', 'vfs_fruit', 'vfs_shell_snap', 'vfs_commit', 'vfs_worm', 'vfs_crossrename', 'vfs_linux_xfs_sgid', 'vfs_time_audit', 'vfs_offline', 'vfs_virusfilter', 'auth_script', 'idmap_tdb2', 'idmap_script', 'vfs_posix_eadb', 'vfs_syncops', 'vfs_dirsort', 'vfs_fileid', 'vfs_aio_fork', 'vfs_aio_pthread', 'vfs_btrfs', 'vfs_ceph', 'vfs_glusterfs', 'vfs_glusterfs_fuse', 'vfs_snapper']
srcdir = '/samba-4.10.11'
standalone_ldb = False
standalone_replace = False
standalone_talloc = False
standalone_tdb = False
standalone_tevent = False
static_decl_auth = 'extern NTSTATUS auth_builtin_init(TALLOC_CTX *mem_ctx); extern NTSTATUS auth_sam_init(TALLOC_CTX *mem_ctx); extern NTSTATUS auth_winbind_init(TALLOC_CTX *mem_ctx); extern NTSTATUS auth_unix_init(TALLOC_CTX *mem_ctx); extern NTSTATUS auth_samba4_init(TALLOC_CTX *mem_ctx);'
static_decl_charset = ''
static_decl_gpext = ''
static_decl_idmap = 'extern NTSTATUS idmap_tdb_init(TALLOC_CTX *mem_ctx); extern NTSTATUS idmap_passdb_init(TALLOC_CTX *mem_ctx); extern NTSTATUS idmap_nss_init(TALLOC_CTX *mem_ctx); extern NTSTATUS idmap_ldap_init(TALLOC_CTX *mem_ctx);'
static_decl_nss_info = 'extern NTSTATUS nss_info_template_init(TALLOC_CTX *mem_ctx);'
static_decl_pdb = 'extern NTSTATUS pdb_smbpasswd_init(TALLOC_CTX *mem_ctx); extern NTSTATUS pdb_tdbsam_init(TALLOC_CTX *mem_ctx); extern NTSTATUS pdb_samba_dsdb_init(TALLOC_CTX *mem_ctx); extern NTSTATUS pdb_ldapsam_init(TALLOC_CTX *mem_ctx);'
static_decl_perfcount = ''
static_decl_rpc = ''
static_decl_vfs = 'extern NTSTATUS vfs_default_init(TALLOC_CTX *mem_ctx); extern NTSTATUS vfs_not_implemented_init(TALLOC_CTX *mem_ctx); extern NTSTATUS vfs_posixacl_init(TALLOC_CTX *mem_ctx); extern NTSTATUS vfs_dfs_samba4_init(TALLOC_CTX *mem_ctx);'
static_init_auth(mem_ctx) = '{ auth_builtin_init((mem_ctx));  auth_sam_init((mem_ctx));  auth_winbind_init((mem_ctx));  auth_unix_init((mem_ctx));  auth_samba4_init((mem_ctx)); }'
static_init_charset(mem_ctx) = '{}'
static_init_gpext(mem_ctx) = '{}'
static_init_idmap(mem_ctx) = '{ idmap_tdb_init((mem_ctx));  idmap_passdb_init((mem_ctx));  idmap_nss_init((mem_ctx));  idmap_ldap_init((mem_ctx)); }'
static_init_nss_info(mem_ctx) = '{ nss_info_template_init((mem_ctx)); }'
static_init_pdb(mem_ctx) = '{ pdb_smbpasswd_init((mem_ctx));  pdb_tdbsam_init((mem_ctx));  pdb_samba_dsdb_init((mem_ctx));  pdb_ldapsam_init((mem_ctx)); }'
static_init_perfcount(mem_ctx) = '{}'
static_init_rpc(mem_ctx) = '{}'
static_init_vfs(mem_ctx) = '{ vfs_default_init((mem_ctx));  vfs_not_implemented_init((mem_ctx));  vfs_posixacl_init((mem_ctx));  vfs_dfs_samba4_init((mem_ctx)); }'
static_modules = ['vfs_default', 'vfs_not_implemented', 'vfs_posixacl', 'auth_builtin', 'auth_sam', 'auth_winbind', 'pdb_smbpasswd', 'pdb_tdbsam', 'auth_unix', 'nss_info_template', 'idmap_tdb', 'idmap_passdb', 'idmap_nss', 'pdb_samba_dsdb', 'auth_samba4', 'vfs_dfs_samba4', 'pdb_ldapsam', 'idmap_ldap']
systemd_install_services = False
systemd_nmb_extra = ''
systemd_samba_extra = ''
systemd_smb_extra = ''
systemd_winbind_extra = ''
uint_t = 'unsigned int'
undefined_ldflags = ['-Wl,-no-undefined']
vfs_acl_tdb_init = 'samba_init_module'
vfs_acl_xattr_init = 'samba_init_module'
vfs_aio_fork_init = 'samba_init_module'
vfs_aio_pthread_init = 'samba_init_module'
vfs_audit_init = 'samba_init_module'
vfs_btrfs_init = 'samba_init_module'
vfs_cap_init = 'samba_init_module'
vfs_catia_init = 'samba_init_module'
vfs_ceph_init = 'samba_init_module'
vfs_commit_init = 'samba_init_module'
vfs_crossrename_init = 'samba_init_module'
vfs_default_quota_init = 'samba_init_module'
vfs_dirsort_init = 'samba_init_module'
vfs_expand_msdfs_init = 'samba_init_module'
vfs_extd_audit_init = 'samba_init_module'
vfs_fake_perms_init = 'samba_init_module'
vfs_fileid_init = 'samba_init_module'
vfs_fruit_init = 'samba_init_module'
vfs_full_audit_init = 'samba_init_module'
vfs_glusterfs_fuse_init = 'samba_init_module'
vfs_glusterfs_init = 'samba_init_module'
vfs_linux_xfs_sgid_init = 'samba_init_module'
vfs_media_harmony_init = 'samba_init_module'
vfs_netatalk_init = 'samba_init_module'
vfs_offline_init = 'samba_init_module'
vfs_posix_eadb_init = 'samba_init_module'
vfs_preopen_init = 'samba_init_module'
vfs_readahead_init = 'samba_init_module'
vfs_readonly_init = 'samba_init_module'
vfs_recycle_init = 'samba_init_module'
vfs_shadow_copy2_init = 'samba_init_module'
vfs_shadow_copy_init = 'samba_init_module'
vfs_shell_snap_init = 'samba_init_module'
vfs_snapper_init = 'samba_init_module'
vfs_streams_depot_init = 'samba_init_module'
vfs_streams_xattr_init = 'samba_init_module'
vfs_syncops_init = 'samba_init_module'
vfs_time_audit_init = 'samba_init_module'
vfs_unityed_media_init = 'samba_init_module'
vfs_virusfilter_init = 'samba_init_module'
vfs_worm_init = 'samba_init_module'
vfs_xattr_tdb_init = 'samba_init_module'
with_avahi = False
with_ctdb = False
with_iconv = True
with_spotlight = False
with_utmp = True
